@charset "utf-8";
/*==================================================
	【サブ】ページ固有のスタイル
==================================================*/
#perapera .bg_navy {
	color: #fff;
}
#perapera .bg_navy::before {
	background: #001f36;
}
#perapera .bg_navy h3.sub03 {
	color: #fff;
}
#perapera .txt {
	font-size: 110%;
	line-height: 2.25;
}
#perapera .links {
	display: flex;
	justify-content: space-between;
	width: 800px;
	margin: 0 auto 80px;
}
#perapera .links li {
	position: relative;
	padding-left: 20px;
}
#perapera .links li::before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 10px;
	left: 0;
	background: var(--color-secondary);
	height: calc(tan(60deg) * 12px / 2);
	width: 10px;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
}
#perapera .links li a {
	font-size: 16px;
	text-decoration: underline;
}
#perapera .links li a:hover {
	color: var(--color-secondary);
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	text-decoration: none;
}
#perapera .kadai {
	position: relative;
	min-height: 400px;
}
#perapera .kadai .img {
	position: absolute;
	right: 0;
	top: 120px;
}
#perapera .kadai .img img {
	border-radius: 10px;
}
#perapera .kadai .txt {
	width: 550px;
}
#perapera .magaru .img {
	text-align: center;
	margin: 50px 0;
}
#perapera .magaru .img img {
	border-radius : 36px 0px 0px 0px;
}
#perapera .magaru dl.taiou {
	margin-bottom: 50px;
}
#perapera .magaru dl.taiou dt {
	font-weight: 500;
	font-size: 36px;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 30px;
}
#perapera .magaru dl.taiou dd .fm {
	font-weight: 500;
	font-size: 20px;
}
#perapera .magaru dl.taiou dd .box {
	align-items: flex-end;
}
#perapera .magaru dl.taiou dd ul li {
	position: relative;
	padding-left: 20px;
	margin-bottom: 10px;
	font-size: 110%;
}
#perapera .magaru dl.taiou dd ul li:last-of-type {
	margin-bottom: 0;
}
#perapera .magaru dl.taiou dd ul li::before {
	content: "";
	background: #a99764;
	width: 9px;
	height: 9px;
	display: inline-block;
	position: absolute;
	top: 10px;
	left: 0;
}
#perapera .magaru dl.taiou dd .labels {
	width: 577px;
	gap: 20px 0;
}
#perapera .magaru dl.taiou dd .labels .label {
	width: 280px;
	color: #fff;
	background: #a99764;
	font-weight: 500;
	font-size: 30px;
	padding: 3px 10px 6px 20px;
	line-height: 1;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
#perapera .magaru dl.taiou dd .labels .label::before {
	content: "";
	display: inline-block;
	background: #fff;
	width: 21px;
	height: 21px;
	position: absolute;
	top: 0;
	left: 0;
	clip-path: polygon(100% 0, 0 0, 0 100%);
}
#perapera .magaru dl.taiou dd .labels .label .no {
	font-size: 41px;
}
#perapera .magaru dl.taiou dd .labels .label .no .fs {
	font-size: 30px;
}
#perapera .magaru .img_grid {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(2, 530px);
	gap: 40px 0;
	margin-top: 50px;
}
#perapera .magaru .img_grid img {
	border-radius: 10px;
}
#perapera .example .fm {
	font-size: 20px;
	font-weight: 500;
}
#perapera .example .list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	margin-bottom: 10px;
}
#perapera .example .list ul li {
	position: relative;
	padding-left: 20px;
	margin-bottom: 10px;
	font-size: 110%;
}
#perapera .example .list ul li::before {
	content: "";
	background: #a99764;
	width: 9px;
	height: 9px;
	display: inline-block;
	position: absolute;
	top: 9px;
	left: 0;
}
#perapera .example .list ul li .fm {
	line-height: 1.3;
}
#perapera .hayai .imgs {
	margin-top: 50px;
}
#perapera .hayai .imgs li img {
	border-radius: 10px;
}
#perapera .hosho .img {
	text-align: center;
	margin-top: 50px;
}
#perapera .hosho .img img {
	border-radius: 36px 0px 0px 0px;
}
#perapera .media::before {
	background: #fff;
}
#perapera .media .grid {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(3, 330px);
	gap: 40px 0;
	margin-top: 50px;
}
#perapera .media .grid .box .img {
	height: 239px;
	border: 1px solid #001524;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 20px;
}
#perapera .media .grid .box .date {
	color: #4d6373;
	margin-bottom: 5px;
}
#perapera .media .grid .box .txt a {
	text-decoration: underline;
}
#perapera .faq::before {
	background: #faf8f5;
}
#perapera .faq dl {
	border-bottom: 1px solid #ccc;
	margin-bottom: 50px;
}
#perapera .faq dl:last-of-type {
	margin-bottom: 0;
}
#perapera .faq dl dt {
	background: #fff;
	position: relative;
	padding: 22px 22px 22px 60px;
}
#perapera .faq dl dd {
	position: relative;
	padding: 22px 22px 22px 60px;
}
#perapera .faq dl dt::before, #perapera .faq dl dd::before {
	content: "Q";
	position: absolute;
	left: 15px;
	top: 15px;
	display: inline-block;
	line-height: 1;
	font-size: 35px;
	font-family: var(--font-mono);
	color: var(--color-secondary);
	font-weight: normal;
	font-style: italic;
}
#perapera .faq dl dd::before {
	content: "A";
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#perapera h3.sub03 {
		font-size: 34px;
	}
	#perapera .txt {
		font-size: 105%;
		line-height: 1.8;
	}
	#perapera .links {
		width: 100%;
		margin-bottom: 40px;
	}
	#perapera .links li {
		padding-left: 15px;
	}
	#perapera .links li a {
		font-size: 14px;
	}
	#perapera #sec01, #perapera #sec02, #perapera #sec03, #perapera #sec04 {
		margin-bottom: 40px;
	}
	#perapera #sec01 > .pt, #perapera #sec02 > .pt, #perapera #sec03 > .pt, #perapera #sec04 > .pt, #perapera #sec05 > .pt {
		padding-top: 0;
	}
	#perapera .kadai {
		margin-bottom: 40px;
	}
	#perapera .kadai .img {
		position: relative;
		top: auto;
		text-align: center;
	}
	#perapera .kadai .txt {
		width: 100%;
	}
	#perapera .magaru dl.taiou dt {
		font-size: 20px;
	}
	#perapera .magaru dl.taiou dd .fm {
		font-size: 18px;
	}
	#perapera .magaru dl.taiou dd .box {
		display: block;
	}
	#perapera .magaru dl.taiou dd .box ul {
		margin-bottom: 30px;
	}
	#perapera .magaru dl.taiou dd .labels {
		margin: 0 auto;
	}
	#perapera .magaru dl.taiou dd .labels .label, #perapera .magaru dl.taiou dd .labels .label .no .fs {
		font-size: 27px;
	}
	#perapera .magaru dl.taiou dd .labels .label .no {
		font-size: 35px;
	}
	#perapera .magaru .img_grid {
		grid-template-columns: repeat(2, 49%);
		gap: 10px 0;
	}
	#perapera .example .fm {
		font-size: 17px;
	}
	#perapera .example .list dl dt {
		margin-bottom: 0;
	}
	#perapera .hayai .imgs {
		margin-top: 30px;
	}
	#perapera .hosho .img {
		margin-top: 30px;
	}
	#perapera .hayai .imgs li {
		width: 49%;
	}
	#perapera .example .list dl dt img {
		transform: scale(0.8);
	}
	#perapera .media .grid {
		margin-top: 0;
		grid-template-columns: repeat(3, 32%);
	}
	#perapera .media .grid .box .img {
		height: 160px;
		overflow: hidden;
		margin-bottom: 10px;
	}
	#perapera .media .grid .box .img img {
		object-fit: cover;
	}
	#perapera .faq dl {
		margin-bottom: 30px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#perapera h3.sub03 {
		font-size: 23px;
	}
	#perapera .txt {
		font-size: 100%;
	}
	#perapera .links {
		display: grid;
		grid-template-columns: repeat(2, 48%);
		width: 300px;
		margin: 0 auto 30px;
	}
	#perapera .magaru .img {
		margin: 30px 0;
	}
	#perapera .magaru dl.taiou {
		margin-bottom: 30px;
	}
	#perapera .magaru dl.taiou dt {
		font-size: 18px;
	}
	#perapera .magaru dl.taiou dd .fm {
		font-size: 16px;
	}
	#perapera .magaru dl.taiou dd .labels {
		width: 100%;
	}
	#perapera .magaru dl.taiou dd .labels .label {
		width: 49%;
		display: block;
		line-height: 1.2;
	}
	#perapera .magaru dl.taiou dd .labels .label, #perapera .magaru dl.taiou dd .labels .label .no .fs {
		font-size: 21px;
	}
	#perapera .magaru dl.taiou dd .labels .label .no {
		display: block;
		text-align: right;
		font-size: 30px;
	}
	#perapera .magaru .img_grid {
		margin-top: 30px;
		display: block;
	}
	#perapera .magaru .img_grid img {
		margin-bottom: 10px;
	}
	#perapera .example .list {
		display: block;
	}
	#perapera .example .fm {
		font-size: 16px;
	}
	#perapera .hayai .imgs li {
		width: 100%;
		margin-bottom: 10px;
	}
	#perapera .hayai .imgs li:last-of-type {
		margin-bottom: 0;
	}
	#perapera .media .grid {
		display: block;
		margin-top: 30px;
	}
	#perapera .media .grid .box:not(:last-of-type) {
		margin-bottom: 30px;
	}
	#perapera .media .grid .box .img {
		height: 239px;
	}
	#perapera .faq dl dt::before, #perapera .faq dl dd::before {
		font-size: 30px;
	}
	#perapera .faq dl dt {
		padding: 15px 15px 15px 50px;
	}
	#perapera .faq dl dd {
		padding: 15px 15px 15px 50px;
	}
	#perapera .faq dl dt::before, #perapera .faq dl dd::before {
		left: 10px;
	}
}
@media only screen and (max-width: 320px){ /* スマホ */
	#perapera .links {
		width: 280px;
	}
	#perapera .links li a {
		font-size: 13px;
	}

}